<ion-view view-title="Titulo da atividade" ng-controller="listOptionQuestionActivityCtrl">
    <ion-content>
        <div class="item-activity padding item-icon-right" type="item-text-wrap">
            <p class="text-visible activity-text"><b>
                {{question.id}} - </b>{{question.title}}
            </p>
        </div>
        
        <h2 class="question-title">Alternativas</h2>

        <ion-radio ng-disabled="school_activity.flag_answer" class="answer-radio" ng-model="answersChoice.answersId" ng-click="funcFlagAnswer($event)" data-correct="{{answer.flag_answer_correct}}" name="answersId" ng-repeat='answer in question.option_answers' ng-value="{{answer.id}}">
            <b>{{letters[$index]}} - </b>{{answer.title}}

            <span ng-if="school_activity.flag_answer && answer.flag_answer_correct" style="color: #0e7300; font-weight: bold;">[ essa é a resposta correta ]</span>

        </ion-radio>

        <div class="box-center-buttons" ng-if="!school_activity.flag_answer">
            <button ng-click="funcSaveAnswer()" class="button button-positive" ng-disabled="!answersChoice.answersId">
                Responder
            </button>
        </div>
    </ion-content>
</ion-view>

